body {
	margin: 0px;
	padding: 0px;
	background-image: url(../img/background2.gif); 
	background-repeat: repeat-x;
	background-color: #e1e5eb;
	
	font-family: Arial, Helvetica, sans-serif;
}


.logo_print {
display:none;
}

a:hover {
	text-decoration: none;
}
p{
margin:0px;
padding:0px;
margin-top: 5px;
margin-bottom: 5px;
}

br {

}
#container {
	width: 859px;
	margin-left: -429px;
	left: 50%;
	position: absolute;
	z-index:10;
	margin-top: 20px;
}
ul,li,h1,h2,h3 {
	margin: 0px; 
	padding: 0px;
}
.drapeaux {
	position: absolute;
	left: 765px;
	width: 90px;
	top: 108px;
}

#quick_nav {
	position: absolute;
	top: -15px;
	right: 6px;
	color: #FFFFFF;
	background-image: url(../img/bg_quick_link.gif);
	background-repeat: no-repeat;
	width: 180px;
	text-align: center;
	background-position: left 2px;
	margin-top:2px;
	z-index:200
}
#quick_nav a {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 10px;
	text-transform: uppercase;
	font-weight: bold;
	
}
#quick_nav a:hover  {
	color: #8499BB;
}
#header {
	height: 126px;
	width:859px;
	z-index: 4;
	background-repeat: no-repeat;
	
}

#txt_accroche, #txt_accroche_ombre {
	position:absolute;
	width:300px;
	right:30px;
	top:200px;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-weight: bold;
	
}

#txt_accroche {
z-index:50;
color: #FFFFFF;
}

#txt_accroche_ombre {
	margin-left:3px;
	margin-top:3px;
	z-index:20
	color: #000000;
}


#sub_header {
	height: 154px;
	width: 858px;
	text-align:center;
	background-image: url(../img/bg_sub_header.gif);
	background-repeat: no-repeat;
}

#hierarchie {
	line-height:27px;
	color: #FCFDFD;
	font-size: 11px;
	text-align: right;
	width: 859px;
	background-image: url(../img/bg_hierarchie.gif);
	background-repeat: no-repeat;
	background-position: 0px top;
	}
#hierarchie a {
	color: #FFFFFF;
	text-decoration: underline;
}
#hierarchie a:hover {
	text-decoration: none;
}



#middle {
	width:859px;
	background-image: url(../img/bg_middle.gif);
	background-repeat: no-repeat;
	background-position: right 0px; 
	font-size: 12px;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 0px;
	float:left;
	text-align: justify;
}

/*#middle td {
	padding: 4px;
	letter-spacing: 0em;
	height:15px;
}
#middle tr {

}*/
table {
}
table td {
padding:5px;
}
/*.bordure_tableau td {
	border: none;
}*/

#middle ul {
	margin-left: 30px;
	
}
#middle li {
list-style-type: disc;
}

#col_left {
	width:189px;
	background-image: url(../img/items_gauche/bg_COL_LEFT.png);
	background-repeat: no-repeat; 
	height: 409px;
	margin-top:28px;
	margin-left:25px;
	float:left;
	position:relative;
}

#col_left ul, li{
margin:0;
padding:0;

}

#col_left li {
list-style:none;
}

#col_left  a img{
border:none;
}

#col_left ul{
margin-left:10px;

}

#col_left .item1, #col_left .item2, #col_left .item3 {
position:absolute;
}

#col_left .item1{
top:15px;
left:12px;
}

#col_left .item2{

left:11px;
bottom:15px;
}

#col_left .item2 a{
color: #990000;
text-decoration: none; 
}

#col_left .item3{     
left:11px;
top:147px;
}

.contenu {  
	width: 480px;
	letter-spacing: 1px;
	color: #263A5B;
	
	margin-top: 20px;
	padding-bottom: 20px;
	padding-top:20px;
	float:left;
	padding-left: 20px;
}
.contenu h1 {
	font-size: 20px;
	color: #B81212;
	border-bottom-width: 1px;
	border-bottom-color: #B81212;
	margin-top: 0px;
	margin-left:-20px;
	margin-bottom: 20px;
	background-image: url(../img/bg_h1.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 22px;
}
p {
	margin: 15px 0px 0px;
}



#bottom {
	width:859px;
	height: 40px;
	background-image: url(../img/bg_bottom.gif);  
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 12px;
	color: #FFFFFF;
	text-align: right;
	line-height: 60px;
	margin-top: 0px;
}
#bottom a {
	color: #FFFFFF;
}

#bottom a img {
	
	border:none;

}

.lien_interne2, .lien_interne3, .lien_interne2 a, .lien_interne3 a{
	color: #FFFFFF!important;
	text-decoration: none;
}

.lien_interne2:hover, .lien_interne3:hover, .lien_interne2 a:hover, .lien_interne3 a:hover {
	color: #C5CEDE!important;
} 

.contenu a {
	color: #B81212;
	font-weight: bold;
}

.lien_interne {
	background-image: url(../img/btn.gif);
	background-repeat: no-repeat;
	background-position: top left;
	width: 303px;
	height: 46px;
	display: block;
	text-indent: 15px;
	line-height: 53px;
	margin: 0px auto;
	cursor:pointer;
}

a:hover .lien_interne  {
	color: #475d84;
}

.lien_interne2 {
	background-image: url(../img/btn2.gif);
	background-repeat: no-repeat;
	background-position: top left;
	width: 362px;
	height: 46px;
	display: block;
	text-indent: 15px;
	line-height: 49px;
	cursor:pointer;
	margin-top:-15px;
}

.lien_interne3 {
	background-image: url(../img/btn3.gif);
	background-repeat: no-repeat;
	background-position: top left;
	width: 163px;
	height: 46px;
	display: block;
	text-indent: 15px;
	line-height: 49px;
	cursor:pointer;
	margin-top:-15px;
}


a.plan {
	font-weight: bold; color: #475d84; display:block; margin-top:5px;
}

a:hover .plan {
	font-weight: bold; color: #475d84;
}

/*.no_table_border td  {
border:none!important;
background-color:transparent!important;
}*/

.rouge, .rouge a { color:#b81212 !important; }
.rouge_gras { color:#b81212; font-weight:bold; }
.bleuFonce, .bleuFonce a { color:#263A5B !important; }
.bleuFonce_gras { color:#263A5B; font-weight:bold; }
.grand { font-size: 17px !important; }